@font-face {font-family:"wpyar-BYekan";src: url( "fonts/wpyar-fonts/fonts/wpyar-BYekan.woff" )format( "woff" );font-weight:normal !important;font-style:normal !important;}

body {
	font-family: wpyar-BYekan,Tahoma !important;
}
p,strong,blockquote,.testimonial.testimonial-style-3 blockquote p, .testimonial.testimonial-style-4 blockquote p, .testimonial.testimonial-style-5 blockquote p,.stats-block .stats-text{
	font-family: wpyar-BYekan,Tahoma;
}
h1,h2,h3,h4,h5,h6{
	font-family: wpyar-BYekan,Tahoma !important; 
}
*{
	font-style:normal !important;
	letter-spacing:0 !important;
	font-weight:normal !important;
}
@media (min-width: 768px){
.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
    float: right !important;
}}
body .ult-carousel-wrapper {
    direction: ltr;
}
.price .amount, td.product-price .amount, td.product-subtotal .amount, td.product-total .amount, td.order-total .amount, tr.cart-subtotal .amount {     	    font-family: wpyar-BYekan,Tahoma !important;
    font-size: 14px !important;
}
.testimonial blockquote p {
    font-family: wpyar-BYekan,Tahoma !important;
    font-size: 13px !important;
    font-weight: normal !important;
    line-height: 20px;
}
.fa-angle-right:before {
    content: "\f104" !important;
}
.testimonial .testimonial-arrow-down {
    float: right;
}
.text-right {
    text-align: center !important;
}
div.quantity .minus, div.quantity .plus {
    right: 3.2em;
}
.product-summary-wrap .single_add_to_cart_button {
    margin: 0 1em;
}
body .ads-container .vc_column_container:last-child {
    border-left-width: 0;
}
body .ads-container .vc_column_container {
    border-left: 1px solid #e1e1e1;
    border-right: 0 !important;
}
.pull-right {
    float: left !important;
}